{
  "query": "SELECT type, name, bodyContent FROM emailTemplates WHERE type = 'inscription'",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT type, name, bodyContent FROM emailTemplates WHERE type = 'inscription'",
  "rows": [
    {
      "type": "inscription",
      "name": "confirmation",
      "bodyContent": "<p>Cher(e) {<strong>{prenomApprenant}} {{nomApprenant}},</strong></p><p>Nous avons le plaisir de vous informer que votre inscription à une formation Itinova : {{nomFormation}} le {{dateDebut}} a été confirmée avec succès.</p><p>Nous sommes ravis de vous accueillir et nous espérons que cette formation répondra à vos attentes.</p>"
    }
  ],
  "messages": [],
  "stdout": "type\tname\tbodyContent\ninscription\tconfirmation\t<p>Cher(e) {<strong>{prenomApprenant}} {{nomApprenant}},</strong></p><p>Nous avons le plaisir de vous informer que votre inscription à une formation Itinova : {{nomFormation}} le {{dateDebut}} a été confirmée avec succès.</p><p>Nous sommes ravis de vous accueillir et nous espérons que cette formation répondra à vos attentes.</p>\n",
  "stderr": "",
  "execution_time_ms": 56
}